RubyGems Navigation menu

rubocop-discourse 2.5.0

Custom rubocop cops used by Discourse

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 3.7.1 - February 29, 2024 (18,5 KB)
  2. 3.7.0 - February 28, 2024 (18,5 KB)
  3. 3.6.1 - February 01, 2024 (13,5 KB)
  4. 3.6.0 - December 15, 2023 (13,5 KB)
  5. 3.5.1 - December 15, 2023 (13,5 KB)
  6. 2.5.0 - December 01, 2021 (13 KB)
Zeige alle Versionen (32 total)

Runtime Abhängigkeiten (2):

rubocop >= 1.1.0
rubocop-rspec >= 2.0.0

Development Abhängigkeiten (2):

rake ~> 13.0
rspec >= 0

Besitzer:

Pushed by:

Autoren:

  • David Taylor

SHA 256-Prüfsumme:

8f006d9e48d0da075dd47f9ff7d785d571c489d94f6f44bf3902b354d5f1c405

Downloads insgesamt 546.884

Für diese Version 123.992

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: